from django.urls import path
from . import views

urlpatterns= [
		  path('Admin/listaComisiones_ajax/',views.listaComisiones_ajax_view),
		  path('Admin/oficinas_como_Externas_ajax/',views.oficinas_como_Externas_ajax_view),
		  path('Admin/bases_para_of_externa_view/',views.bases_para_of_externa_view_ajax),
		  path('Admin/oficinas_no_Externas_ajax/',views.oficinas_no_Externas_ajax_view),
		  path('Admin/cajas_no_Externas_ajax/',views.cajas_no_Externas_ajax_view),
		  path('bases_por_oficina_view/',views.bases_por_oficina_view_ajax),
		  path('monto_trans_leidos/',views.monto_trans_leidos_ajax),
		  path('monto_trans_x_pagar_caja_inde/',views.monto_trans_x_pagar_caja_inde_ajax),
		  path('oficinas_version2_ajax/',views.oficinas_version2_ajax_view),
		  path('oficinas_version3_ajax/',views.oficinas_version3_ajax_view),
		  path('oficinas_des_glo_version2_ajax/',views.oficinas_des_glo_version2_ajax_view),
		  path('Transfe_CreadasBE_tem/',views.Transfe_CreadasBE_view),
		  path('Transfe_RecibidasBE_tem/',views.Transfe_RecibidasBE_view),
		  path('Transfe_PagadasBE_tem/',views.Transfe_PagadasBE_view),

		  path('ver_oficinas_cajas/',views.ver_oficinas_cajas),
		  path('ver_comisiones_guardadas/',views.ver_comisiones_guardadas),
		  path('listaConfigCo_para_ofici_ajax/',views.listaConfigCo_para_ofici_ajax_view),
		  #-------- config comision de intercambio -----
		  path('listaConfigCo_inter_para_ofici_ajax/',views.listaConfigCo_inter_para_ofici_ajax_view),
		  path('autorizaciones_comi_ajax/',views.autorizaciones_comi_ajax_view),
		  path('Autorizaciones_comi_st_tem/',views.Autorizaciones_comi_st_view),
		  path('Autorizaciones_comi_st_personal_tem/',views.Autorizaciones_comi_st_personal_view),
		  path('SubGerentes/',views.SubGerentes_view),
		  path('SubGerentesTotal_ajax/',views.SubGerentesTotal_ajax_view),
		  path('CtaCtePeticionPendiente/',views.CtaCtePeticionPendiente),
		  path('ListadoSobregiros_ajax/',views.ListadoSobregiros_ajax),


		  path('ListadoAutorizarCtaCtesOperador_view/',views.ListadoAutorizarCtaCtesOperador_view),#agregado
		  path('ListadoAutorizarCtaCtesOperador_ajax/',views.ListadoAutorizarCtaCtesOperador_ajax),#agregado

		  #********* cajas globales cierres
		  path('listaCierresGlobalPersonal_ajax/',views.listaCierresGlobalPersonal_ajax_view),
		  path('cierres_globales_tem/',views.cierres_globales_tem_view),
		  path('saldoCajaGlob_ajax/',views.saldoCajaGlob_ajax_view),
		  path('saldoinicialGlob_ajax/',views.saldoinicialGlob_ajax_view),
		  path('validarCierreGlob_ajax/',views.validarCierreGlob_ajax_view),
		  #config calas globales
		  path('ver_cajas_TransfGlobal_ajax/',views.ver_cajas_TransfGlobal_ajax_view),
		  path('cajas_tg_ori_ajax/',views.cajas_tg_ori_ajax_view),
		  #---- autorizacion intercambio
		  path('Autorizaciones_ret_in_tem/',views.Autorizaciones_ret_in_view),
		  path('Autorizaciones_ret_in_personal_tem/',views.Autorizaciones_ret_in_personal_view),
		  path('Admin/autorizaciones_inter_ajax/',views.autorizaciones_inter_ajax_view),
		  path('comisionesFechas_ajax/',views.comisionesFechas_ajax_view),
		  #--- asociados
		  path('Admin/oficinas_asociado_ajax/',views.oficinas_asociado_ajax_view),
		  path('Admin/oficinas_no_asociado_ajax/',views.oficinas_no_asociado_ajax_view),
		  path('Admin/cajas_no_asociado_ajax/',views.cajas_no_asociado_ajax_view),
		  path('Admin/ver_cajas_asociado_ajax/',views.ver_cajas_asociado_ajax_view),
		  path('Deuda_Oficinas_asociado_tem/',views.Deuda_Oficinas_asociado_view),
		  path('saldo_disponible_global_ajax/',views.saldo_disponible_global_ajax_view),
		  path('oficinas_asociados1_ajax/',views.oficinas_asociados1_ajax_view),
		  path('ver_cajas_asociado_completo_ajax/',views.ver_cajas_asociado_completo_ajax_view),

		  path('CajasBases_ajax/',views.CajasBases_ajax),
		  path('ver_oficinas_cajas_copiar/',views.ver_oficinas_cajas_copiar),
		  path('ver_comisiones_guardadas_subbase/',views.ver_comisiones_guardadas_subbase),	
		  path('saldo_adelando_inter_ajax/',views.saldo_adelando_inter_ajax_view),
		  path('adelantos_intercambio_ajax/',views.adelantos_intercambio_ajax_view),


		  path('Autorizaciones_sobregiros_ctactes/',views.Autorizaciones_sobregiros_ctactes_view),
		  path('Autorizaciones_sobregiros_ctactes_admin/',views.Autorizaciones_sobregiros_ctactes_admin_view),
		  path('autorizaciones_sobregiros_ctas_ajax/',views.autorizaciones_sobregiros_ctas_ajax_view),
		  #-------------------- balance dolares ------------------------------
		  path('Balance_do_fechas_todo_oficinas_ajax/',views.Balance_do_fechas_todo_oficinas_ajax_view),
		  path('Balance_do_fechas_oficina_ajax/',views.Balance_do_fechas_oficina_ajax_view),
		  path('Balance_Dolar_ofi_Admin_tem/',views.Balance_Dolar_ofi_Admin_view),
		  #--------------------------------------------------------------------
		  path('Balance_CV_Dolar_ofi_Admin_tem/',views.Balance_CV_Dolar_ofi_Admin_view),
		  path('Balance_cv_do_fechas_todo_oficinas_ajax/',views.Balance_cv_do_fechas_todo_oficinas_ajax_view),
		  path('Balance_cv_do_fechas_oficina_ajax/',views.Balance_cv_do_fechas_oficina_ajax_view),
		  #----------------------------------------------------------------------
		  path('actualizarCierresAdmin/',views.actualizarCierresAdmin_view),
		  #--------------------------------------------------------------------
		  path('lista_estados_cajas_ajax/',views.lista_estados_cajas_ajax_view),
		  path('lista_reviciones_por_caja_ajax/',views.lista_reviciones_por_caja_ajax_view),
		  path('lista_reviciones_detallada_por_caja_ajax/',views.lista_reviciones_detallada_por_caja_ajax_view),
		  path('estadoCajas_Admin_tem/',views.estadoCajas_Admin_view),
		  #---------------------------- revicion de cajas ----------------------------
		   path('revicionCajas_Admin_tem/',views.revicionCajas_Admin_view),
		  path('listar_InteresAcumulados/',views.listar_InteresAcumulados_view),
		  path('CtaAhorrosPeticionPendiente/',views.CtaAhorrosPeticionPendiente),
		  path('ListadoCtaAhorros_movimientos_ajax/',views.ListadoCtaAhorros_movimientos_ajax_view),
		   path('listar_InteresAcumuladosAdmin/',views.listar_InteresAcumuladosAdmin_view),
		   path('ListadoCtaAhorros_movimientos_ajax/',views.ListadoCtaAhorros_movimientos_ajax_view),
		  path('clientes_autocompletado_user_dni_ajax/',views.clientes_autocompletado_user_dni_ajax_view),
		  path('Asignar_Caja_Admin_tem/',views.Asignar_Caja_Admin_tem_view),
		  path('ListadoCtaCtes_admin_tem/',views.ListadoCtaCtes_admin_view),
		  #-------- DESKTOP----------
		  path('lista_bases_desktop_ajax/',views.lista_bases_desktop_ajax_view),
		  path('ListadoCtaCtes_op_dni_Desktop/',views.ListadoCtaCtes_op_dni_Desktop),
		  path('ListadoCtaAhorro_op_dni_Desktop/',views.ListadoCtaAhorro_op_dni_Desktop),
		  #-------- END DESKTOP -------
		  path('oficinas_tg_cierre_ajax/',views.oficinas_tg_cierre_ajax_view),
		  path('Autorizaciones_x_tardanza_personal/',views.Autorizaciones_x_tardanza_personal_view),
		  
		  path('Autorizaciones_x_tardanza/',views.Autorizaciones_x_tardanza_view),
		  path('autorizaciones_x_tardanza_ajax/',views.autorizaciones_x_tardanza_ajax_view),
		  #**************************
		  path('ultimo_tc_dolar_caja_ajax/',views.ultimo_tc_dolar_caja_ajax_viwe),
		  #*******************
		  path('listaTrans_activos_ajax/',views.listaTrans_activos_ajax_view),
		  path('listaTrans_bancos_activos_ajax/',views.listaTrans_bancos_activos_ajax_view),
		  path('listaTrans_bancos_procesar_activos_ajax/',views.listaTrans_bancos_procesar_activos_ajax_view),

		  path('Transfe_Creadas_global/',views.Transfe_Creadas_global_view),
		  path('listaTransferenciasCreadasGlobalesTotal_ajax/',views.listaTransfereciasCreadasGlobalesTotal_ajax_view),
		  path('listaTransfereciasCreadasGlobalesTotal_filtro_ajax/',views.listaTransfereciasCreadasGlobalesTotal_filtro_ajax_view),
		  path('CantiInterReciActiva_ajax/',views.CantiInterReciActiva_ajax_view),
		  #autorizaciones anulacion
		  path('Autorizaciones_anulacion_dolar_tem/',views.Autorizaciones_anulacion_dolar_view),
		  path('Autorizaciones_anulacion_dolar_personal_tem/',views.Autorizaciones_anulacion_dolar_personal_view),
		  path('autorizaciones_anu_dolar_ajax/',views.autorizaciones_anu_dolar_ajax_view),
		  
		  path('clientes_autocompletado_user_caja_ajax/',views.listaCliente_user_caja_autocompletado_ajax_view),
		  #-------
		  path('listaTransfereciasRecibidas_filtro_avanzado_ajax/',views.listaTransfereciasRecibidas_filtro_avanzado_ajax_view),
		  path('listaTransfereciasCreadas_filtro_avanzado_ajax/',views.listaTransfereciasCreadas_filtro_avanzado_ajax_view),
		  path('listaTransfereciasPagadas_filtro_avanzado_ajax/',views.listaTransfereciasPagadas_filtro_avanzado_ajax_view),
		  path('listaTransfereciasRecibidasGlobal_filtro_avanzado_ajax/',views.listaTransfereciasRecibidasGlobal_filtro_avanzado_ajax_view),
		  path('listaTransfereciasCreadasGlobal_filtro_avanzado_ajax/',views.listaTransfereciasCreadasGlobal_filtro_avanzado_ajax_view),
		  #------------------------ autorizaciones extorno ------------------
		   path('Autorizaciones_extorno_st_tem/',views.Autorizaciones_extorno_st_view),
		   path('Autorizaciones_extorno_st_personal_tem/',views.Autorizaciones_extorno_st_personal_view),
		   path('autorizaciones_ext_st_ajax/',views.autorizaciones_ext_st_ajax_view),
		  #------------------------------ configuracion de comiciones ---------------------
		   path('configuracionComiciones_tem/',views.configuracionComiciones_tem_Admin_view),
		  path('listado_configuracionComiciones_Admin_ajax/',views.listado_configuracionComiciones_Admin_ajax_view),
		  #-------- configuracion comision de bancos reales
		   path('configuracionComicionesBancos_tem/',views.configuracionComicionesBancos_tem_Admin_view),
		   path('listado_configuracionComicionesBancos_Admin_ajax/',views.listado_configuracionComicionesBancos_Admin_ajax_view),
		  #------------------------------- 
		  path('listado_configuracionComiciones_inter_Admin_ajax/',views.listado_configuracionComiciones_inter_Admin_ajax_view),
		  #----------------------------- Configuracion de comisiones intercambio -------
		  path('configuracionComisiones_intercambio/',views.configuracionComisiones_intercambio_Admin_view),
		  path('oficinas_version3_config_aja/',views.oficinas_version3_config_ajax_view),
		  path('oficinas_version2_ci_ajax/',views.oficinas_version2_ci_ajax_view),
		  path('Saldo_Subgerente_tem/',views.Saldo_Subgerente_view_tem),
		  #------------------------------- configuracion de egresos ---------------------
		   path('Autorizaciones_Egreso_subgeremte/',views.Autorizaciones_Egreso_subgeremte_view),
		   #----------------------------------- consulta de no de recivos caja
		   path('NroRecibo_cajas_reinicio_ajax/',views.NroRecibo_cajas_reinicio_ajax_view),
		   #------------------------------ filtrado liquidaciones -------
		   path('lista_liquidacion_oficina_ajax/',views.lista_liquidacion_oficina_ajax_view),
		   #--------------------------------cambio de destino de sts ------------------------------
		   path('verificar_st_para_cambio_destino_ajax/',views.verificar_st_para_cambio_destino_ajax_view),
		   #filtros desde el reinicio de reicbos
		   path('listaCierresPersonal_desde_reinicio_ajax/',views.listaCierresPersonal_desde_reinicio_ajax_view),
		   path('listaSaldoRecibidas_total_desde_reinicio_ajax/',views.listaSaldoRecibidas_total_desde_reinicio_ajax_view),
		   path('listaSaldoEnviado_total_desde_reinicio_ajax/',views.listaSaldoEnviado_total_desde_reinicio_ajax_view),
		   #autocompletado
		   path('listaCliente_autocompletado_dni_ajax/',views.listaCliente_autocompletado_dni_ajax_view),
		   path('listaCliente_autocompletado_nombre_ajax/',views.listaCliente_autocompletado_nombre_ajax_view),
		   path('listaCliente_autocompletado_paterno_ajax/',views.listaCliente_autocompletado_paterno_ajax_view),
		   path('listaCliente_autocompletado_materno_ajax/',views.listaCliente_autocompletado_materno_ajax_view),
		   #movmiento entre cajas
		   path('lista_traslados_efectivo_ajax/',views.lista_traslados_efectivo_ajax_view),
		   #cuentas
		   path('Cuentas_Ahorro_tem/',views.Cuentas_Ahorro_tem_view),
		   path('listacentasAhorros_activos_ajax/',views.listacentasAhorros_activos_ajax_view),
		   path('Listado_CuentasCtes_tem/',views.Listado_CuentasCtes_tem_view),
		   path('listacentasAhorrosCte_activos_ajax/',views.listacentasAhorrosCte_activos_ajax_view),
		   path('lista_Movi_cuentasAhorrosCte_activos_ajax/',views.lista_Movi_cuentasAhorrosCte_activos_ajax_view),
		   path('listacentasAhorrosCte_activos_filtro_cli_ajax/',views.listacentasAhorrosCte_activos_filtro_cli_ajax_view),
		  #conceptos
		  path('listado_conceptos_ajax/',views.listado_conceptos_ajax_view),
		  #conceptos en caja material
		  path('listado_conceptos_m_ajax/',views.listado_conceptos_m_ajax_view),
		  #listado de egreso e ingresoso
		  path('listaIngresos_activos_ajax/',views.listaIngresos_activos_ajax_view),
		  path('Ingresos_tem/',views.Ingresos_tem_view),
		  path('listaEgresos_activos_ajax/',views.listaEgresos_activos_ajax_view),
		  path('listaEgresos_activos_filtro_ajax/',views.listaEgresos_activos_filtro_ajax_view),
		  path('Egresos_tem/',views.Egresos_tem_view),
		  #listado de egreso e ingresoso caja material
		  path('listaIngresos_activos_m_ajax/',views.listaIngresos_activos_m_ajax_view),
		  path('listaIngresos_activos_m_filtro_ajax/',views.listaIngresos_activos_m_filtro_ajax_view),
		  path('Ingresos_m_tem/',views.Ingresos_m_tem_view),
		  path('listaEgresos_activos_m_ajax/',views.listaEgresos_activos_m_ajax_view),
		  path('listaEgresos_activos_m_filtro_ajax/',views.listaEgresos_activos_m_filtro_ajax_view),
		  path('Egresos_m_tem/',views.Egresos_m_tem_view),
		  #listado de dinero caja material
		  path('ListadoEnviosSaldo_m/',views.ListadoEnviosSaldo_m_view),
		  path('listaSaldoEnviado_total_m_ajax/',views.listaSaldoEnviado_total_m_ajax_view),
		  path('listaSaldoRecibidos_m/',views.listaSaldoRecibidos_m_view),
		  path('listaSaldoRecibidas_m_ajax/',views.listaSaldoRecibidas_m_ajax_view),
		  path('ListadoRecepcionSaldo_m/',views.ListadoRecepcionSaldo_m_view),
		  path('listaSaldoRecibidas_m_total_ajax/',views.listaSaldoRecibidas_m_total_ajax_view),
		  #listado de ingresos egressos movimintos de caja material
		  path('Ingresos_Egresos_m_tem/',views.Ingresos_Egresos_m_tem_view),
		  path('consultaIngreso_m_ajax/',views.consultaIngreso_m_ajax_view),
		  path('consultaEgreso_m_ajax/',views.consultaEgreso_m_ajax_view),
		  #listado de ingresos egreso material
		  path('Ingresos_Egresos_material/',views.Ingresos_Egresos_material_tem_view),
		  path('consultaIngreso_material_ajax/',views.consultaIngreso_material_ajax_view),
		  path('consultaEgreso_material_ajax/',views.consultaEgreso_material_ajax_view),
		  #listado ingreso egreso dolares
		  path('Ingresos_Egresos_dolar/',views.Ingresos_Egresos_dolar_tem_view),
		  path('consultaIngreso_dolar_ajax/',views.consultaIngreso_dolar_ajax_view),
		  path('consultaEgreso_dolar_ajax/',views.consultaEgreso_dolar_ajax_view),
		  #cuentas main
		  path('Listado_CuentasCtes_tem_main/',views.Listado_CuentasCtes_tem_main_view),
		  path('listacentasAhorrosCte_activo_main_ajax/',views.listacentasAhorrosCte_activo_main_ajax_view),
		  path('lista_Movi_cuentasAhorrosCte_activos_main_ajax/',views.lista_Movi_cuentasAhorrosCte_activos_main_ajax_view),
		  path('listacentasAhorrosCte_activos_filtro_cli_main_ajax/',views.listacentasAhorrosCte_activos_filtro_cli_main_ajax_view),
		  path('listacentasAhorrosCte_activos_filtro_idcli_main_ajax/',views.listacentasAhorrosCte_activos_filtro_idcli_main_ajax_view),
		  #cierres dolares
		  path('cierre_caja_dolar/',views.cierre_caja_dolar_view),
		  path('listaCierres_caja_dolar/',views.listaCierres_caja_dolar_view),
		  path('listaCierresDolares_ajax/',views.listaCierresDolares_ajax_view),
		  #cierres material
		  path('cierre_caja_material/',views.cierre_caja_material_view),
		  path('listaCierres_caja_material/',views.listaCierres_caja_material_view),
		  path('listaCierresMaterial_ajax/',views.listaCierresMaterial_ajax_view),
		  #cuentas administracion - gerencia
		  path('Listado_CuentasCtes_tem_admin/',views.Listado_CuentasCtes_tem_admin_view),
		  path('listacentasAhorrosCte_activo_admin_ajax/',views.listacentasAhorrosCte_activo_admin_ajax_view),
		  #listado de egresos ingresos admin - gerencia
		  path('listaIngresos_activos_admin_ajax/',views.listaIngresos_activos_admin_ajax_view),
		  path('Ingresos_admin_tem/',views.Ingresos_admin_tem_view),
		  path('listaEgresos_activos_admin_ajax/',views.listaEgresos_activos_admin_ajax_view),
		  path('Egresos_admin_tem/',views.Egresos_admin_tem_view),
		  #********** mobimientos **************
		  path('ListadoIngresoEgreso_admin/',views.ListadoIngresoEgreso_admin_view),
		  path('consultaIngresoCierre_admin_ajax/',views.consultaIngresoCierre_admin_ajax_view),
		  path('consultaEgresoCierre_admin_ajax/',views.consultaEgresoCierre_admin_ajax_view),
		  #********* listado de solicitudes de spbregiro ***********
		  path('lista_sobregiros_cta_main_ajax/',views.lista_sobregiros_cta_main_ajax_view),
		  #gerente
		  path('ListadoAutorizarCtaCtes/',views.ListadoAutorizarCtaCtes_view),
		  path('lista_sobregiros_cta_main_gerente_ajax/',views.lista_sobregiros_cta_main_gerente_ajax_view),
		  #listado de dinero caja dolar
		  path('ListadoEnviosSaldo_do/',views.ListadoEnviosSaldo_do_view),
		  path('listaSaldoEnviado_total_do_ajax/',views.listaSaldoEnviado_total_do_ajax_view),
		  path('listaSaldoRecibidos_do/',views.listaSaldoRecibidos_do_view),
		  path('listaSaldoRecibidas_do_ajax/',views.listaSaldoRecibidas_do_ajax_view),
		  path('ListadoRecepcionSaldo_do/',views.ListadoRecepcionSaldo_do_view),
		  path('listaSaldoRecibidas_do_total_ajax/',views.listaSaldoRecibidas_do_total_ajax_view),
		  #detalle banco
		  path('detalle_banco_st/',views.detalle_banco_st_ajax),
		  #consulta de leido
		  path('numeracionSTleida_ajax/',views.numeracionSTleida_ajax_view),
		  #adelanto
		  path('lista_adelantos_activos_ajax/',views.lista_adelantos_activos_ajax_view),
		  #---- cuentas material
		  path('Listado_CuentasCtesMaterial_tem/',views.Listado_CuentasCtesMaterial_tem_view),
		  path('listaCuentasCteMaterial_activos_ajax/',views.listaCuentasCteMaterial_activos_ajax_view),
		  path('lista_Movi_CuentasCteMaterial_activos_ajax/',views.lista_Movi_CuentasCteMaterial_activos_ajax_view),
		  path('listaCuentasCteMaterial_activos_filtro_cli_ajax/',views.listaCuentasCteMaterial_activos_filtro_cli_ajax_view),
		  #----
		  path('rectificar_enviados_sms_ajax/',views.rectificar_enviados_sms_ajax_view),
		  path('lista_cta_bancos_ajax/',views.lista_cta_bancos_view),
		  path('lista_bene_bancos_ajax/',views.lista_bene_bancos_view),
		  path('lista_cta_bancos_dni_ajax/',views.lista_cta_bancos_dni_view),
		  path('listaTransfereciasPagadas_bancos_ajaxs/',views.listaTransfereciasPagadas_bancos_ajax_view),
		  path('listaTransfereciasRecibidas_bancos_ajax/',views.listaTransfereciasRecibidas_bancos_ajax_view),
		  path('listaTransfereciasCreadas_bancos_ajax/',views.listaTransfereciasCreadas_bancos_ajax_view),
	# liquidacion
	  path('consulta_tras_creadas_caja_liquid_fetch/',views.consulta_tras_creadas_caja_liquid_fetch_view),
	  path('consulta_tras_pagadas_caja_liquid_fetch/',views.consulta_tras_pagadas_caja_liquid_fetch_view),
	  #------
	  path('listadoLiquidaciones/',views.listadoLiquidaciones_view),
	  path('consulta_tras_creadas_caja_liquidado_fetch/',views.consulta_tras_creadas_caja_liquidado_fetch_view),
	  path('consulta_tras_pagadas_caja_liquidado_fetch/',views.consulta_tras_pagadas_caja_liquidado_fetch_view),
	  path('consulta_porcentajes_fetch/',views.consulta_porcentajes_fetch_view),
	  path('consulta_tras_bancos_creadas_caja_liquid_fetch/',views.consulta_tras_bancos_creadas_caja_liquid_fetch_view),
	  path('consulta_tras_bancos_creadas_caja_liquidado_fetch/',views.consulta_tras_bancos_creadas_caja_liquidado_fetch_view),
	  #---
	  path('lista_operaciones_sunat_fetch/',views.lista_operaciones_sunat_fetch_view),
	  path('listado_operaciones_sunat/',views.listado_operaciones_sunat_view),
	  #--------
	  path('operaciones_agente_ajax/',views.operaciones_agente_ajax_view),
	  path('entidad_st_bancos_ajax/',views.entidad_st_bancos_ajax_view),
	  path('entidad_retiros_bancos_ajax/',views.entidad_retiros_bancos_ajax_view),
	  path('listaRetirostransferencia_fetch/',views.listaRetirostransferencia_fetch_view),
	  path('listaRetirostransferencia/',views.listaRetirostransferencia_view),
	  path('listaSolicitudesCtaAhorrosCte_main_ajax/',views.listaSolicitudesCtaAhorrosCte_main_ajax_view),

]